Description

According to DICOM PS3.5: "for VRs of OB, OD, OF, OL, OV, OW, SQ and UN, if the Value Field has an Explicit Length, then the
Value Length Field—

shall contain a value equal to the length (in bytes) of the Value Field, otherwise, the Value Field has an Undefined Length—

and a Sequence Delimitation ltem marks the end of the Value Field."-

History

#1 - 2019-02-07 21:33 - J6rg Riesmeier
- % Done changed from 0 to 10

There is now a new DcmVR::supportsUndefinedLength() method that could be used to enhance the DICOM parser is this regard.

#2 - 2019-08-06 11:39 - Jorg Riesmeier
- Target version changed from 3.6.5 to 3.6.6

#3 - 2020-05-25 13:29 - Michael Onken
- Target version deleted (3.6.6)
